/* _ef-melo.css */

img {
	border: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #dfe5e2;
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	font-size: 10px;
	color: #999999;
}

/*---------------*/
/* system part   */
/*---------------*/

#soundbar {
	width: 900px;
	height: 16px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:left;
}

#main {
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	height: auto;
	text-align: center;
	overflow: visible;
}

#menu_part {
	position: absolute;
	top: 0px; 
	left: 0px;
	width: 900px;
	height: 386px;
	z-index: 99;
}

#wrap {
	clear: both;
	z-index: 1;
	width: 900px;
	height: 1200px;
	/*height: auto;*/
}

#l_part {
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	width: 246px;
	height: 1200px;
	text-align: left;
}

#r_part {
	float: right;
	width: 654px;
	height: auto;
	text-align: left;
}

/*----------------*/
/* foot part      */
/*----------------*/

#foot_part {
	position: relative;
	top: -30px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	height: 30px;
	color: #999999;
	text-align: center;
	z-index: 50;
}

#foot_part a,a:visited {
	color: #999999;
}

#foot_part a:hover,a:active {
	color: #aa4444;
}


/*----------------*/
/* contents part */
/*----------------*/

#cont_part {
	font-size: 12px;
	color: #8a7f4d;
	line-height: 24px;
}

a:link {
	color: #888888;
}

a:visited {
	color: #888888;
}

/*-------------*/
/* lnk_btn     */
/*-------------*/

.lnk_btn {
	width: auto;
	color: #FFFFFF;
	font-size: 10px;
	margin: 0px;
	text-align: right;
}

.lnk_btn a {
	color: #000000;
	background-color: #cccccc;
	padding: 1px;
	text-decoration: none;
	border: 1px solid #aaaaaa;
}

.lnk_btn a:hover {
	color: #FFFFFF;
	background-color: #888888;
}

/*-------------*/
/* auth part   */
/*-------------*/

#auth {
	padding-left: 70px;
	padding-top: 24px;
	width: 460px;
	height: 320px;
}


/*-------------*/
/* footer part */
/*-------------*/


#get_flash {
	position: relative;
	top: -30px;
	clear: both;
	margin-top: 2px;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	height: 41px;
	text-align: right;
}

#last_update {
	float: right;
	width: 150px;
	height: 41px;
/*	padding-top: 3px; */
}

#get_flash_txt {
	float: right;
	width: 590px;
	height: 41px;
/*	padding-top: 3px; */
}

#get_flash_btn {
	float: right;
	width: 160px;
	height: 41px;
}


